BODY {font-family:Arial,sans-serif;font-size:9pt;}

TD {font-family:Arial,sans-serif;font-size:9pt;}

A {font-family:Arial,sans-serif;font-size:9pt;font-weight:bold;color:blue;text-decoration:none;}
A:hover {color:red;}

.navtop {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:normal;color:blue;text-decoration:none;}
.navtop:hover {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:normal;color:red;text-decoration:none;}
.navtopn {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:bold;color:#0000aa;text-decoration:none;}
.navtopm {font-family:Verdana,Arial,sans-serif;font-size:11px;font-weight:bold;color:maroon;text-decoration:none;}
.navtopm:hover {font-family:Verdana,Arial,sans-serif;font-size:11px;font-weight:bold;color:red;text-decoration:none;}

.navdelete {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:bold;color:red;text-decoration:none;}
.navdelete:hover {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:bold;color:blue;text-decoration:none;}

.headcell {background-color:#990033; font-family:Arial,sans-serif;font-size:9pt;font-weight:bold;color:white;}
.feathdcell {background-color:#c8d8e0;font-family:Arial,sans-serif;font-size:12px;font-weight:bold;color:#990033;text-decoration:none;}
.feathd {font-family:Arial,sans-serif;font-size:9pt;font-weight:bold;color:maroon;text-decoration:none;}
.featsub {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:bold;color:#000088;text-decoration:none;}

.hlink {font-family:Arial,sans-serif;font-size:9pt;font-weight:bold;color:white;text-decoration:none}
.hlink:hover {font-family:Arial,sans-serif;font-size:9pt;font-weight:bold;color:red;text-decoration:none}

.flink {font-family:Arial,sans-serif;font-size:9pt;font-weight:bold;color:#6666CC;text-decoration:none}
.flink:hover {font-family:Arial,sans-serif;font-size:9pt;font-weight:bold;color:red;text-decoration:none}

.flink2 {font-family:Arial,sans-serif;font-size:8pt;font-weight:bold;color:#6666CC;text-decoration:none}
.flink2:hover {font-family:Arial,sans-serif;font-size:8pt;font-weight:bold;color:red;text-decoration:none}

.topListM {font-family:Arial,sans-serif;font-size:12pt;font-weight:bold;color:maroon;text-decoration:none}
.topListM:hover {font-family:Arial,sans-serif;font-size:12pt;font-weight:bold;color:red;text-decoration:none}
.topListB {font-family:Arial,sans-serif;font-size:12pt;font-weight:bold;color:blue;text-decoration:none}
.topListB:hover {font-family:Arial,sans-serif;font-size:12pt;font-weight:bold;color:red;text-decoration:none}

.mcelln {background-color:#e0ecf0;font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:normal;color:navy;text-decoration:none;}
.mcellm {background-color:#e8f0f8;font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:bold;color:maroon;text-decoration:none;}
.m {background-color:#e0ecf0;}
.mhi {background-color:#c8d8e0;}
.mw {background-color:white;}
.mshd {background-color:#aabbdd;}
.mn {background-color:#0000cc;}


.nr {font-family:Verdana,Arial,sans-serif;font-size:8pt;line-height:9pt;font-weight:bold;color:white;text-decoration:none;background-color:maroon;text-align:right}

.note1 {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:normal;color:black;text-decoration:none;}

.note {font-family:Verdana,Arial,sans-serif;font-size:10px;line-height:10px;font-weight:normal;color:black;text-decoration:none;}
.note:hover {font-family:Verdana,Arial,sans-serif;font-size:10px;line-height:10px;font-weight:normal;color:blue;text-decoration:none;}

.noteb {font-family:Verdana,Arial,sans-serif;font-size:10px;line-height:10px;font-weight:bold;color:black;text-decoration:none;}
.noteb:hover {font-family:Verdana,Arial,sans-serif;font-size:10px;line-height:10px;font-weight:bold;color:blue;text-decoration:none;}

.noten {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:normal;color:#000066;text-decoration:none;}
.noten:hover {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:normal;color:blue;text-decoration:none;}

.notem {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:normal;color:maroon;text-decoration:none;}
.notem:hover {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:normal;color:red;text-decoration:none;}


.notenb {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:bold;color:#000088;text-decoration:none;}
.notenb:hover {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:bold;color:red;text-decoration:none;}

.notehi {font-family:Verdana,Arial,sans-serif;font-size:10px;line-height:10px;font-weight:bold;color:maroon;text-decoration:none;}

.noteg {font-family:Arial,sans-serif;font-size:10px;line-height:10px;font-weight:normal;color:#333366;text-decoration:none;}
.noteg:hover {font-family:Arial,sans-serif;font-size:10px;line-height:10px;font-weight:normal;color:blue;text-decoration:none;}

.notegb {font-family:Verdana,Arial,sans-serif;font-size:10px;line-height:10px;font-weight:bold;color:#9999cc;text-decoration:none;}

.notelk
{font-family:Arial,sans-serif;font-size:10px;line-height:10px;font-weight:normal;color:blue;text-decoration:none;}
.notelk:hover
{font-family:Arial,sans-serif;font-size:10px;line-height:10px;font-weight:normal;color:red;text-decoration:none;}

.txtlk
{font-family:Arial,sans-serif;font-size:9pt;font-weight:bold;color:blue;text-decoration:none;}
.txtlk:hover
{font-family:Arial,sans-serif;font-size:9pt;font-weight:normal;color:red;text-decoration:none;}

.notebb {font-family:Verdana,Arial,sans-serif;font-size:10px;line-height:10px;font-weight:bold;color:#6666FF;text-decoration:none;}
.notebb:hover {font-family:Verdana,Arial,sans-serif;font-size:10px;line-height:10px;font-weight:bold;color:red;text-decoration:none;}

.titlesup {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:bold;color:navy;text-decoration:underline}
.title {font-family:Verdana,Arial,sans-serif;font-size:13pt;font-weight:bold;color:navy;}
.titlem {font-family:Verdana,Arial,sans-serif;font-size:13pt;font-weight:bold;color:maroon;}
.titlesub {font-family:Arial,sans-serif;font-size:10pt;font-weight:bold;font-style:italic;color:maroon;}
.title16 {font-family:Verdana,Arial,sans-serif;font-size:18pt;font-weight:bold;color:NAVY;}

.txt {font-family:Arial,sans-serif;font-size:9pt;}
.txtb {font-family:Arial,sans-serif;font-size:9pt;font-weight:bold;}
.txtm {font-family:Arial,sans-serif;font-size:9pt;color:maroon}
.txtd {font-family:Arial,sans-serif;font-size:9pt;color:#0000CC}
.txthi{font-family:Arial,sans-serif;font-size:9pt;color:#990033}
.txtbb {color:blue;font-weight:bold}
.txtnb {color:navy;font-weight:bold}
.txtmb {color:maroon;font-weight:bold}
.txthib {color:#990033;font-weight:bold}
.txthdn {font-family:Arial,sans-serif;font-size:10pt;color:navy;font-weight:bold}
.txthdm {font-family:Arial,sans-serif;font-size:10pt;color:#990033;font-weight:bold}
.txthdm:hover {font-family:Arial,sans-serif;font-size:10pt;color:red;font-weight:bold}
.txt11 {font-family:Arial,sans-serif;font-size:11pt;color:navy;font-weight:bold}

.hilite {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:bold;color:#cc0033;}
.hilite:hover {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:bold;color:red}

.hilitem {font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:bold;color:maroon;}
.sample {font-family:Arial,sans-serif;font-size:9pt;font-weight:bold;color:white;background-color:maroon;text-align:right;}